 <!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width , height=device-height, initial-scale=1, minimum-scale=1, maximum-scale=1"/>
		<style>
			html, body {
				background-color: black;
				height: 100%;
				width: 100%;
				padding: 0px;
				margin: 0px;
			}
		</style>
		<title>Pong - Marsattak Studio Game</title>
	</head>
	<body>
		<div id="game-screen"></div>
	</body>
</html>